/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

.MDLABAlerts{
margin:0 auto;
width: 976px;
}

.MDLABAlertsBox{
background:#fcfcfc;
}

.MDLABAlertsBox{
font-size: 20px;
font-weight:bold;
color:#312c27;
margin-top:20px;
padding:10px;
border:2px solid #fcfcfc;
background: repeating-linear-gradient(
  -55deg,
  #fff,
  #fff 10px,
  #fcfcfc 10px,
  #fcfcfc 20px );
}

.MDLABAlertsBox p{
padding:  0px;
}

.MDLABAlertsBox div.hr {
height: 1px;
background: #c5bfb9;
margin:8px 0px 8px 0px;
}


.MDLABAlertsDate{
color:#847866;
font-size: 15px;
font-weight:normal;
display:block;
}

.MDLABAlertsTitle{
color:#c72028;
font-size: 30px;
font-weight:bold;
}



.header-notice{
width:100%;
background-color:transparent;
text-align:center;
color:white;
font-weight:bold;
text-transform: uppercase;
display:block;
position:absolute;
font-size:16px;
padding:5px;
background-image:url('/wp-content/themes/arras/images/header-notice.png');
border-top:1px solid #a91e23;
border-bottom: 1px solid #a91e23;
}

body {
background-color:#e7ddcd;
background-repeat:repeat-x;
color:#3b3b3b!important;
font-size:16px;
background-image:url('/wp-content/themes/arras/images/mdlab-bg-body.jpg');
}


a, a:link, a:visited{
  color: #a9090e;
font-weight:bold;
}

a, a:link, a:visited{
  color: #a9090e;
}

a:hover{
  color: #a9090e;
text-decoration:underline;
}

.entry-content ol li{
margin:0px 0px 5px 10px;
}

#content ul.new-bullets{
list-style-type:none;
padding:0px;
margin:0px 0px 10px 0px;
} 

#content ul.new-bullets li{
line-height:1.5em;
background: url('/wp-content/themes/arras/images/mdlab-bullet.png') no-repeat left 5px;
padding: 3px 0px 3px 20px;
} 

div.hr {
height: 1px;
background: #c5bfb9;
margin:15px 0px 15px 0px;
}

div.hr hr {
display: none;
}

.rounded {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  behavior: url('/wp-content/themes/arras/pie/PIE.htc');
}

.rounded-top {
    -moz-border-radius: 4px 4px 0 0; 
    -webkit-border-radius: 4px 4px 0 0;
    -khtml-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    behavior: url('/wp-content/themes/arras/pie/PIE.htc');
}

.drop-shadow {

-webkit-box-shadow: #979085 0px 0px 2px;
-moz-box-shadow: #979085 0px 0px 2px;
box-shadow: #979085 0px 0px 2px;
behavior: url('/wp-content/themes/arras/pie/PIE.htc');
}

#top-menu, .page-id-94 .font-size-adjust, .form-allowed-tags, .page-id-94 .tts-container, .page-id-1856 .tts-container {
display:none;
}

#header {
background-color:transparent;
border:none;
}

#branding{
background-image:url('/wp-content/themes/arras/images/mdlab-bg-logo.jpg')!important;
background-repeat: no-repeat;
background-position:0px 0px; 

}
.logo{
padding: 10px;
}

#searchbar{
margin:50px 0px 0px 0px;
background-color: #938c80;
padding:3px;
width: 246px;

}

.searchform{
padding:0px;
background-color:transparent;
border:none;
height:38px;
line-height:38px;
}

.searchform .s{
background-color:#fff;
height:38px;
line-height:38px;
width: 200px;
padding-left:5px;
background-image:url('/wp-content/themes/arras/images/mdlab-bg-search.jpg');
}


.searchform .searchsubmit{ 
background: url('/wp-content/themes/arras/images/mdlab-search-submit.jpg') no-repeat; 
text-indent: -9000px; 
width: 38px; 
height: 38px; 
border: none; 
float: left; 
cursor: pointer; 
opacity: 0.7; 
text-transform: capitalize; 
padding: 0; 
margin:0px 0px 0px 3px;
background-color: #2f2c2c;
}

.searchform .searchsubmit:hover{
background: url('/wp-content/themes/arras/images/mdlab-search-submit.jpg') no-repeat; 
text-indent: -9000px; 
width: 38px; 
height: 38px; 
background-position:-38px 0px;
background-color: #2f2c2c;
}

.search-results .searchform .s, .error404 .searchform .s{
border-left:1px solid #5d5650;
border-right:1px solid #2e2d2b;
}

.search-results .searchform{
border:none;
background-image:none;
background-color:#fff;

}

.search-results h2{
border:none;
background-image:none;
color:#312c27;
font-weight:bold;
font-size:20px;
background-color:#fff;
}

.search-results-content{
border:none;
background-image:none;
}


#nav
{
background-color:transparent;
background-image: url("none");
}

#nav-content-depth {
background-color: #938c80;
width: 976px;
padding:3px;
margin:0px auto;
}

#nav-content{
background-color:#2f2c2c;
margin:0px auto;
width: 976px;
height: 38px;
line-height:38px;
background-image:url('/wp-content/themes/arras/images/mdlab-bg-topnav-brown.jpg')!important;

}

#nav .sf-menu{
  border-top: 1px solid #4f4740;
  border-right: 1px solid #5e554c;
  border-bottom: 1px solid #2f2c2c;
  border-left: 1px solid #2f2c2c;
}
#nav .sf-menu a
{
  display: block;
  padding-top: 0px;
  padding-right: 12px;
  padding-bottom: 0px;
  padding-left: 12px;
  color: #ffffff;
  font-size: 14px;
  height:36px;
  line-height:36px;
  background-color:#3e3832;
  border-right: 1px solid #2f2c2c;
  border-left: 1px solid #5e554c;
  background-image:url('/wp-content/themes/arras/images/mdlab-bg-topnav-brown.jpg')!important;
  background-repeat: repeat;

}

#nav .sf-menu .current-menu-item a, #nav .sf-menu .current-menu-item a:hover, #nav .sf-menu .current-page-ancestor a, #nav .sf-menu .current_page_parent a{
  background-color: #497784;
  background-image: none;
  background-repeat: repeat;
  background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-blue.jpg')!important;
  border-right: 1px solid #2f2c2c;
  border-left: 1px solid #71a4ad;
}


#nav .sf-menu a:hover{
  background-color: #497784;
  background-image: none;
  background-repeat: repeat;
  background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-light-brown.jpg')!important;
  border-right: 1px solid #2f2c2c;
  border-left: 1px solid #5e554c;
}


.quick-nav #rss{
display:none;
}

#wrapper {
background-image:url('none')!important;
background-position:center 10px;
background-repeat: no-repeat;
min-height:600px;
}


.home-slider{
width:980px;
height:370px;
margin: 20px auto -10px auto!important;
}

.home-slider-shadow{
width:980px;
height:350px;
background-color:#fff;
position:absolute;

}

.home-slider .thumb{
display:block;
width:980px;
height:350px;
}


.box_skitter .info_slide_dots{
 bottom: -28px;
}

#main
{
background-color: #ffffff;
background-repeat: no-repeat;

}

.single .post, #main .single-post{
background-color: #ffffff;
border-color:#ffffff;
}

.entry-content {
font-size:14px!important;
}

.entry-title, .entry-title a, .entry-title a:hover, .mdlab-single-post-title h1{
display:block;
color:#312c27;
font-weight:bold;
font-size:20px;
cursor: default;
text-decoration:none!important;
}



h3.entry-title a{
display:block;
color:#a9090e;
font-weight:bold;
font-size:20px;
cursor: pointer;
text-decoration:none!important;
}

h3.entry-title a:hover{
text-decoration:underline!important;
color:#a9090e;
cursor: pointer;

}


.entry-subhead, h2{
display:block;
color:#847866;
font-weight:normal;
font-size:24px;
}

.small-text{
font-size:11px;
}

.font-size-adjust{
width:610px;
z-index:90;
position:absolute;
text-align:right;
margin-top:-63px;
height:20px;
}


.font-size-adjust a{             
overflow:hidden;          
text-indent:100%;     
white-space:nowrap;     
width:25px; 
height:20px;
display:block;
float:right;
} 

#increase-font{
background-image:url('/wp-content/themes/arras/images/mdlab-increase-font.jpg');    
background-position:0 0;     
background-repeat:no-repeat;     
}

#increase-font:hover{
background-position:-25px 0;     
}



#decrease-font{
background-image:url('/wp-content/themes/arras/images/mdlab-decrease-font.jpg');    
background-position:0 0;     
background-repeat:no-repeat;     
margin-left:8px;
}

#decrease-font:hover{
background-position:-25px 0;     
}


#sidebar-style{
background-color:#938c80;
padding: 4px 0px 0px 0px;
margin:4px 0px 0px 0px;
position:relative;
}

.instaemail a img{
margin: 0px 0px 0px 0px;
z-index:90;
position:relative;
}


.instaemail-sm, .share-fix{
float:left;
margin-right:4px
}


.list-counties {
height:55px;
background-color: #000;
}

.list-counties span{
display:block;
font-size:10px;
color:#ccc;
margin:-10px -40px 0px 0px;
padding:0px 10px 0px 10px;
height:10px;
light height:10px;
}

.widgettitle{
background-color:#3c3732;
color:#ffffff;
height:36px;
line-height:36px;
font-size:14px;
font-weight:bold;
text-align:right;
padding:0px 40px 0px 0px;
background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-blue.jpg')!important;
margin: 0px;
border:none;
}

.widgetcontainer{
width:292px;
border:none;
padding:0px!important;
margin:0px auto!important;
 }


#arras_featured_stories-2 h5, .featured_news_stories h5
{
background-color:#a25f1a;
color:#ffffff;
height:36px;
line-height:36px;
font-size:14px;
font-weight:bold;
text-align:right;
padding-right:40px;
background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-yellow.jpg')!important;
}

.featured_news_stories a{
background-color:transparent;
color:#3b3b3b;
height:14px;
line-height:14px;
font-size:14px;
font-weight:bold;
text-align:left;
padding: 0px 10px 10px 0px!important;
margin: -10px 0px 0px 0px!important;
border:none;
cursor: pointer;
text-decoration:none;
}

.featured_news_stories a:hover{
text-decoration:underline;
}

 .featured-stories a{
line-height:20px;
color:#a9090e;
}
.multi-sidebar .widgetcontainer li, .related-posts li{
border:none;
}

.featured-stories li{
padding:10px !important;
margin:0px;
border:none;
}

.featured_news_stories .sub{
display:block;
margin:5px 0px 0px 0px;
padding:5px 5px 0px 0px;
}

.sidebar .featured-stories .thumb {
margin: 10px!important;
width: 93px;
height: 93px;
background-image:url('/wp-content/themes/arras/images/thumbnail-small.png')!important;

}


.sidebar .featured-stories .thumb img{
width: 93px;
height: 93px;
}


.sidebar .widgetcontainer .font-size-adjust{
display:none;
}


.more-news-btn{
padding:10px;
}

.more-news-btn a{
position:relative;
float:right;
display:block;
text-align:center;
background-color:#a25f1a;
color:#ffffff;
height:36px!important;
line-height:36px!important;
font-size:14px;
font-weight:bold;
padding:0px 10px 0px 10px!important;
margin:10px 0px 10px 0px!important;
background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-yellow.jpg')!important;
background-repeat:repeat-x;
behavior: url('/wp-content/themes/arras/pie/PIE.htc')!important;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}

.more-news-btn a:hover{
text-decoration:none;
background-position:0px -36px;
}

.human-rights-articles ul{
text-align:left;
}

.human-rights-articles ul li{
list-style:none;
border-bottom:1px dotted #cccccc;
margin:10px 0px 10px 0px;
}



.addthis-placement{
margin-top:10px!important;
}

.get-social h5 {
margin:0px 4px 0px 4px;
color:#ffffff;
background-color:#4b7986;
height:36px;
line-height:36px;
font-size:14px;
font-weight:bold;
text-align:center;
background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-blue.jpg')!important;
}

.get-social .addthis_toolbox{
height:51px;
margin:0px 4px 0px 4px;
background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-blue-big.jpg')!important;
padding-top:13px;
padding-left:34px;
}


.get-social .addthis_toolbox a{
padding: 0px;
margin:0px;
margin:0px -2px 0px -2px\9;
}


.get-social .addthis_toolbox a:hover{
text-decoration:none;}



.get-social .addthis_toolbox, .addthis_button
{
  width: 258px;
}


#post-1860 .addthis_toolbox, #post-1868 .addthis_toolbox{
display:none;
}

.donate-now{
margin:0px 4px 0px 4px;
}



.entry-thumbnails-link { background: #fff; }

#footer{
background-color:transparent;
border:none;
margin-top: 0px;
}
.footer-sidebar{
padding:0px;
float:none;
margin:0px auto!important;
text-align:center;
}


.footer-sidebar-container{
border:none;
}
.footer-sidebar-container .widgetcontainer{
width:100%;
border:none;
padding:0px!important;
float:none;
margin:0px auto!important;
text-align:center;
}


.footer-sidebar-container .widgetcontainer ul li{
display:inline; 
height:11px; 
line-height:10px;
float:none; 
list-style:none; 
padding:0px 6px 0px 2px!important;
padding:0px 6px 0px 6px\9!important;
margin:0px;
border-right: 1px solid #3e3e3e;
text-align:left;

}


.footer-sidebar-container .widgetcontainer ul .nav-last{
border-right: none;
}





.footer-sidebar-container .widgetcontainer li a, .arconix-faq-content p a{
background-color:transparent;
color:#4b443d;
height:11px;
line-height:11px;
font-size:11px;
font-weight:bold;
text-align:center;
padding:0px;
background-image:url('none')!important;
margin: 0px;
border:none;
cursor: pointer;
display:inline;
text-decoration:none;
}

.arconix-faq-content p a{
color:#a9090e !important;
}

.arconix-faq-content p a:hover{
text-decortation:underline!important;
background-image:url('none')!important;


}

.footer-sidebar-container .widgetcontainer li a:hover{
background-color:transparent;
color:#3f6d77;
background-image:url('none')!important;
text-decoration:none;
}



.footer-sidebar-container .widgetcontainer .current-menu-item a, .footer-sidebar-container .widgetcontainer .current-page-ancestor a, .footer-sidebar-container .widgetcontainer .current_page_parent a {
color:#3f6d77;
}

.footer-message .footer-copyright{
margin:20px 0px 20px 0px;
text-align:center;
color:#9d8e82;
font-size:10px;
}

.footer-logos{
margin:0px auto;
width:100%;
text-align:center;
}


.footer-logos img{
padding:0px 20px 0px 20px;}



.get-social-footer .addthis_toolbox {
width:170px;
padding:0px;
margin:0px auto!important;
float:none;
}

.get-social-footer .addthis_toolbox a:hover{
text-decoration:none;}


.home-nav {
width:292px;
margin:0px 4px 0px 4px;
}

.widgetcontainer ul, .widgetcontainer ul li{
margin:0px 0px 8px 0px!important;
padding:0px!important;
}

.home-nav ul, .home-nav ul li{
padding:0px;
margin:0px!important;
}

.home-nav li, .widgetcontainer li {
list-style: none;
}

.home-nav #hierpage-2 .current_page_item a, .home-nav  a, .home-nav #nav_menu-4 .current_page_item a, .home-nav  a, .home-nav #nav_menu-5 .current_page_item a, .home-nav #nav_menu-4 .current_page_parent a, .home-nav .current_page_item a {
background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-yellow.jpg')!important;
background-repeat:repeat;

}


.home-nav ul #categories-2 ul .current-cat a{
background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-yellow.jpg')!important;
}


.home-nav ul #categories-2 select, #archives-2 select {
   
width: 100%;
position: relative;
border:0px;
padding:5px 3px 5px 3px;
border-radius: 0;
-webkit-appearance: none;
   }



.home-nav  a, .home-nav #hierpage-2 .current_page_item .children .page_item a, .home-nav  a, .home-nav #hierpage-5 .current_page_item .children .page_item a {
background-color:#3c3732;
color:#ffffff;
height:36px;
line-height:36px;
font-size:14px;
font-weight:bold;
text-align:right;
padding:0px 40px 0px 0px;
background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-brown.jpg')!important;
margin: 0px;
border:none;
cursor: pointer;
display:block;
text-decoration:none;
}

.home-nav a:hover, .home-nav #hierpage-2 .current_page_item .children .page_item a:hover{
background-image:url('/wp-content/themes/arras/images/mdlab-bg-nav-light-brown.jpg')!important;
}


.children .page_item, .cat-item{
margin:0px!important;
}


.phone-name, .cn-separator, .organization-name{
display:none;
}

.cn-image-style{
border-color: #c5bfb9!important;
}
.cn-entry{
background-color:#FFFFFF; 
border-bottom:1px solid #c5bfb9; 
margin:8px 0px; 
padding:6px; 
position: relative;
}

.contact-map{
float:right;
padding:6px;
border:1px solid #c5bfb9; 
margin: 0px 0px 20px 6px ;
}

.single-wysijap .entry-info, .single-wysijap .entry-cat, .single-wysijap .font-size-adjust {
display:none;
}

.donate-table table, .donate-table th, .donate-table td, #post-1698 table{
border: 1px solid #fff;
background:transparent!important;
background-color:transparent!important;
}

 #post-1698 td {
background:transparent!important;
background-color:transparent!important;
}

#aec-menu{
display:none;
}

.donate-table th form{
margin:0px!important;
padding:0px!important;
}

.wsp-post a{
display:block!important;
}
.wsp-pages-list ul{
margin-bottom:10px;
}

.wsp-category-title{
display:block;
font-weight:normal;
font-size:20px;
margin:10px 0px 10px 0px;
}


/* START INTAKE */



.premium-contents-message{
margin:0px;
padding-top:0px;
}

.disagree{
border:dotted 1px #cccccc;
padding:10px;
text-align:center;
}

.premium-contents-button{
  line-height: 50px;
  padding-top: 0px;
  width: 200px;
  height: 50px;
  background-image:none!important;
}


.premium-contents-button a{
color:#fff;
display:block;
width: 200px;
height: 50px;
background-image: url("/wp-content/themes/arras/images/button-brown.png")!important;
}

.premium-contents-button a:hover{
color:#fff;
background-image: url("/wp-content/themes/arras/images/button-brown.png")!important;
text-decoration:none;
background-position: 0px -50px;}


input[type="text"], input[type="password"], input[type="email"], textarea
{
  background-color: #ffffff;
  background-repeat:repeat-x;
  background-image: url("/wp-content/themes/arras/images/form.jpg");
  border: 1px solid #cccccc;
  padding-top: 5px;
  padding-right: 3px;
  padding-bottom: 5px;
  padding-left: 3px;
  
}





fieldset {
  border: 1px solid #ffffff;
  border-bottom-color: #cccccc!important;
  padding: 1em 0 0 0 ;
  margin: 0 0 1em 0 ;
}

legend{
margin: 0 0 1em 0 ;
padding:0px;
font-size: 20px;
color: #333333;
}

.header-small{
font-size: 14px;
}

.assets input[type=text]  {
width: 120px;
position: relative;
float:left;
margin-bottom:4px;
}


.household input[type=text]  {
width: 200px;
position: relative;
float:left;
}

.household textarea  {
width: 200px;
position: relative;
float:none;
magin-bottom:10px;
}


.personal-info input[type=text], .personal-info input[type=email] {
width: 270px;
position: relative;
}



.personal-info select, .select-box, .message-box {
width: 278px;
position: relative;
border:1px solid #cccccc;
background-image: url("/wp-content/themes/arras/images/form.jpg");
background-repeat: repeat-x;
padding:5px 3px 5px 3px;
}




.personal-info label{
display:block;
float:left;
width:120px;
padding-right:8px;
text-align:right;
line-height:30px;
}

.assets label{
display:block;
float:left;
width:130px;
padding-right:8px;
padding-left:8px;
text-align:right;
line-height:25px;
margin-bottom:4px;
}



.legal-issue label  {
width:180px;
margin:1px;
padding:1px;
text-align:left;
border:1px solid #fff;
display:inline-block;
}

span.wpcf7-list-item
{
  margin: 0px;
}

span.wpcf7-not-valid-tip{
top:0%;
Left:0%;
}

.household span.wpcf7-not-valid-tip {
top:0%;
Left:0%;
margin-left:-210px;
}

.legal-issue input[type=checkbox]{
border:1px solid #cccccc;
outline: 1px solid #fff;
padding:0px;
border-radius: 0;
}

.household label{
display:block;
float:left;
width:360px;
padding-right:8px;
text-align:right;
line-height:30px;
}

 .opposing-party label{
display:block;
float:left;
width:250px;
padding-right:8px;
text-align:right;
line-height:30px;
}

.opposing-party textarea{
height:180px;
}

.required{
color: red;
}


 
.mdlab-contact-form input[type="text"], 
.mdlab-contact-form select, 
.mdlab-contact-form message-box, 
.mdlab-contact-form input[type="email"],
.pro-bono-form input[type="text"], 
.pro-bono-form select, 
.pro-bono-form message-box, 
.pro-bono-form input[type="email"]

{
width: 278px!important;
}


.pro-bono-form label{
display:block!important;
}


.intake-tip{
border:1px solid #cccccc;
background-color:#fff;
margin-bottom:10px;
padding:10px;
background-image: url("/wp-content/themes/arras/images/form.jpg");
background-repeat: repeat-x;
}

.intake-tip-header{
font-weight:bold;
}

/* End INTAKE */


/* Start FAQs */


.arconix-faq-title a{
background-image: url(none);
height: auto;

}

#text-2 .arconix-faq-term-title {
display:none;
}

#text-2 .arconix-faq-wrap{
margin:0px;
background-color:#fff;
border-radius:0px;
}

.arconix-faq-title{
font-weight:bold;
font-size:14px;

}

.arconix-faq-content{
margin-top:10px;
border-top:1px dotted #cccccc;
font-weight:normal;
font-size:13px;
}

/* End FAQs */


.services-table{
border:1px solid #efeae1!important;
margin-bottom:10px;
}

.services-table th, .services-table td{
border:none!important;
}

 .even td{
background-color:#efeae1;

}

.odd td{
background:#fff;
}


.pbd-eventlist{
background-color:#fff;
text-align:left;
margin:0px 5px 5px 5px;
padding:5px;
}

.pbd-eventlist .aec-eventlist li{
border-bottom: 1px dotted #cccccc;
}

#aec-modal-container .aec-content{
background-color:#fff
}


.home #wpcf7-f2386-p2384-o1, .home #wpcf7-f2386-p2384-o2{
margin-top:-480px;


}
#wpcf7-f2386-p2384-o1, #wpcf7-f2386-p2384-o2{
position:absolute; 
z-index:9999;
padding:20px;
top:0px;
left:50%;
margin-top:-100px;
margin-left:-250px;
margin-bottom:0px;
background-image: url("/wp-content/themes/arras/images/bg-blk-80.png");
background-repeat:repeat!important;
display:none;
}

#wpcf7-f2386-p2384-o1 .wpcf7-validation-errors, #wpcf7-f2386-p2384-o1 .wpcf7-mail-sent-ok{
background-color:#fff;
}

#wpcf7-f2386-p2384-o2 .wpcf7-validation-errors, #wpcf7-f2386-p2384-o2 .wpcf7-mail-sent-ok{
background-color:#fff;
}


.close-x {
position:absolute;
margin-top:-50px;
margin-left:490px;
display:block;
width:50px;
height:50px;
background-image:url('/wp-content/themes/arras/images/close-x.png');
background-repeat:none;
background-position:left top;
}


.close-x:hover {
background-position:right top;

}


.send-to-a-friend{
padding:20px;
width:500px;
background-color:#fff;
}

.send-to-a-friend h2{
margin:0px;
padding-bottom:10px;
}

.send-to-a-friend label{
width:120px;
text-align:right;
padding-right:8px;
display:inline-block;
}

.send-to-a-friend-box{
border:1px solid #cccccc;
padding:8px;
margin-bottom:8px;
}

.send-to-a-friend-box input[type="text"], .send-to-a-friend-box textarea, .send-to-a-friend-box input[type="email"] {
width:345px;
border:none;
background-image:none;
}

.send-to-a-friend-box textarea  {
height:40px;
overflow:hidden;
}

#wpcf7-f2386-p2384-o2 .send-to-a-friend-box textarea, textarea {
height:80px;
overflow-x:hidden;
overflow-y:scroll;
}

#your-phone{
width:270px;
}

.bsm-photo{
padding:5px;
border:1px solid #cccccc;
margin-bottom:10px;
width:100px;
height:150px;
}

.blog-description{
position: absolute;
height: 1px;
width: 1px;
left: -9999px;
top: 0px;
overflow:hidden;
}

#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond textarea{

margin-left: 8px;
}

.listenbuttonbase{
  background-color: #eeeeee;
  border-radius: 3px;
  border:1px solid #878480!important; 
  color: #878480!important;
  margin-top:10px;
  }

/* newsletter validation to match cf7 */

.formError .formErrorContent{
  background-color: #fff;
  border: 1px solid red;
  color: #000;
  font-size: 13px;
  text-align:center;
}


#header-logo-print{
visibility: hidden;
display:none;
}


.live-chat table, .live-chat th, .live-chat td, .live-chat tbody {
border:none;
background-color:#fff;
text-align:left;

}

.live-chat p, .live-chat span, .live-chat li{
width: 50px;
display:none;
}

.position-divider{
border-top:1px dashed #cccccc;
height:1px;
width:200px;
margin-bottom:10px;
}

.aligncenter{
margin-bottom: 10px!important;
}